ship:
  image: registry.gitlab.com/peter.saarland/shipmate:v$SHIPMATE_VERSION
  stage: ship
  variables:
    SHIPMATE_PROVIDERS: generic
  extends:
    - .shipmate:rules:ship
  script:
    - cd /shipmate
    - make stuff
  artifacts:
    paths:
    - CHANGELOG.md